# Makefile.in generated by automake 1.7.9 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = @host@
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
USEUTF8_FALSE = @USEUTF8_FALSE@
USEUTF8_TRUE = @USEUTF8_TRUE@
VERSION = @VERSION@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
MAINTAINERCLEANFILES = Makefile.in

INCLUDES = -I$(top_srcdir)/src \
	-I$(top_srcdir)/examples/tests


bin_PROGRAMS = cl_tests

cl_tests_SOURCES = Main.cpp test/AnalysisTest.cpp test/AnalyzersTest.cpp test/HighFreqTerms.cpp \
					test/SearchTest.cpp test/SearchTestForDuplicates.cpp test/StoreTest.cpp \
					test/TestDateFilter.cpp test/TestPriorityQueue.cpp test/TestQueryParser.cpp test/TestWildcard.cpp


cl_tests_LDADD = $(top_builddir)/src/libclucene.la
subdir = examples/tests
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/./build/gcc/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
bin_PROGRAMS = cl_tests$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_cl_tests_OBJECTS = Main.$(OBJEXT) AnalysisTest.$(OBJEXT) \
	AnalyzersTest.$(OBJEXT) HighFreqTerms.$(OBJEXT) \
	SearchTest.$(OBJEXT) SearchTestForDuplicates.$(OBJEXT) \
	StoreTest.$(OBJEXT) TestDateFilter.$(OBJEXT) \
	TestPriorityQueue.$(OBJEXT) TestQueryParser.$(OBJEXT) \
	TestWildcard.$(OBJEXT)
cl_tests_OBJECTS = $(am_cl_tests_OBJECTS)
cl_tests_DEPENDENCIES = $(top_builddir)/src/libclucene.la
cl_tests_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/./build/gcc/config/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/AnalysisTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/AnalyzersTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/HighFreqTerms.Po ./$(DEPDIR)/Main.Po \
@AMDEP_TRUE@	./$(DEPDIR)/SearchTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/SearchTestForDuplicates.Po \
@AMDEP_TRUE@	./$(DEPDIR)/StoreTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/TestDateFilter.Po \
@AMDEP_TRUE@	./$(DEPDIR)/TestPriorityQueue.Po \
@AMDEP_TRUE@	./$(DEPDIR)/TestQueryParser.Po \
@AMDEP_TRUE@	./$(DEPDIR)/TestWildcard.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(cl_tests_SOURCES)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = $(cl_tests_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  examples/tests/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
cl_tests$(EXEEXT): $(cl_tests_OBJECTS) $(cl_tests_DEPENDENCIES) 
	@rm -f cl_tests$(EXEEXT)
	$(CXXLINK) $(cl_tests_LDFLAGS) $(cl_tests_OBJECTS) $(cl_tests_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/AnalysisTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/AnalyzersTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/HighFreqTerms.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SearchTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SearchTestForDuplicates.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/StoreTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TestDateFilter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TestPriorityQueue.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TestQueryParser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TestWildcard.Po@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

AnalysisTest.o: test/AnalysisTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT AnalysisTest.o -MD -MP -MF "$(DEPDIR)/AnalysisTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o AnalysisTest.o `test -f 'test/AnalysisTest.cpp' || echo '$(srcdir)/'`test/AnalysisTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/AnalysisTest.Tpo" "$(DEPDIR)/AnalysisTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/AnalysisTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/AnalysisTest.cpp' object='AnalysisTest.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/AnalysisTest.Po' tmpdepfile='$(DEPDIR)/AnalysisTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o AnalysisTest.o `test -f 'test/AnalysisTest.cpp' || echo '$(srcdir)/'`test/AnalysisTest.cpp

AnalysisTest.obj: test/AnalysisTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT AnalysisTest.obj -MD -MP -MF "$(DEPDIR)/AnalysisTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o AnalysisTest.obj `if test -f 'test/AnalysisTest.cpp'; then $(CYGPATH_W) 'test/AnalysisTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/AnalysisTest.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/AnalysisTest.Tpo" "$(DEPDIR)/AnalysisTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/AnalysisTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/AnalysisTest.cpp' object='AnalysisTest.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/AnalysisTest.Po' tmpdepfile='$(DEPDIR)/AnalysisTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o AnalysisTest.obj `if test -f 'test/AnalysisTest.cpp'; then $(CYGPATH_W) 'test/AnalysisTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/AnalysisTest.cpp'; fi`

AnalysisTest.lo: test/AnalysisTest.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT AnalysisTest.lo -MD -MP -MF "$(DEPDIR)/AnalysisTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o AnalysisTest.lo `test -f 'test/AnalysisTest.cpp' || echo '$(srcdir)/'`test/AnalysisTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/AnalysisTest.Tpo" "$(DEPDIR)/AnalysisTest.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/AnalysisTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/AnalysisTest.cpp' object='AnalysisTest.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/AnalysisTest.Plo' tmpdepfile='$(DEPDIR)/AnalysisTest.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o AnalysisTest.lo `test -f 'test/AnalysisTest.cpp' || echo '$(srcdir)/'`test/AnalysisTest.cpp

AnalyzersTest.o: test/AnalyzersTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT AnalyzersTest.o -MD -MP -MF "$(DEPDIR)/AnalyzersTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o AnalyzersTest.o `test -f 'test/AnalyzersTest.cpp' || echo '$(srcdir)/'`test/AnalyzersTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/AnalyzersTest.Tpo" "$(DEPDIR)/AnalyzersTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/AnalyzersTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/AnalyzersTest.cpp' object='AnalyzersTest.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/AnalyzersTest.Po' tmpdepfile='$(DEPDIR)/AnalyzersTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o AnalyzersTest.o `test -f 'test/AnalyzersTest.cpp' || echo '$(srcdir)/'`test/AnalyzersTest.cpp

AnalyzersTest.obj: test/AnalyzersTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT AnalyzersTest.obj -MD -MP -MF "$(DEPDIR)/AnalyzersTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o AnalyzersTest.obj `if test -f 'test/AnalyzersTest.cpp'; then $(CYGPATH_W) 'test/AnalyzersTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/AnalyzersTest.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/AnalyzersTest.Tpo" "$(DEPDIR)/AnalyzersTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/AnalyzersTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/AnalyzersTest.cpp' object='AnalyzersTest.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/AnalyzersTest.Po' tmpdepfile='$(DEPDIR)/AnalyzersTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o AnalyzersTest.obj `if test -f 'test/AnalyzersTest.cpp'; then $(CYGPATH_W) 'test/AnalyzersTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/AnalyzersTest.cpp'; fi`

AnalyzersTest.lo: test/AnalyzersTest.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT AnalyzersTest.lo -MD -MP -MF "$(DEPDIR)/AnalyzersTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o AnalyzersTest.lo `test -f 'test/AnalyzersTest.cpp' || echo '$(srcdir)/'`test/AnalyzersTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/AnalyzersTest.Tpo" "$(DEPDIR)/AnalyzersTest.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/AnalyzersTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/AnalyzersTest.cpp' object='AnalyzersTest.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/AnalyzersTest.Plo' tmpdepfile='$(DEPDIR)/AnalyzersTest.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o AnalyzersTest.lo `test -f 'test/AnalyzersTest.cpp' || echo '$(srcdir)/'`test/AnalyzersTest.cpp

HighFreqTerms.o: test/HighFreqTerms.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT HighFreqTerms.o -MD -MP -MF "$(DEPDIR)/HighFreqTerms.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o HighFreqTerms.o `test -f 'test/HighFreqTerms.cpp' || echo '$(srcdir)/'`test/HighFreqTerms.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/HighFreqTerms.Tpo" "$(DEPDIR)/HighFreqTerms.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/HighFreqTerms.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/HighFreqTerms.cpp' object='HighFreqTerms.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/HighFreqTerms.Po' tmpdepfile='$(DEPDIR)/HighFreqTerms.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o HighFreqTerms.o `test -f 'test/HighFreqTerms.cpp' || echo '$(srcdir)/'`test/HighFreqTerms.cpp

HighFreqTerms.obj: test/HighFreqTerms.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT HighFreqTerms.obj -MD -MP -MF "$(DEPDIR)/HighFreqTerms.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o HighFreqTerms.obj `if test -f 'test/HighFreqTerms.cpp'; then $(CYGPATH_W) 'test/HighFreqTerms.cpp'; else $(CYGPATH_W) '$(srcdir)/test/HighFreqTerms.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/HighFreqTerms.Tpo" "$(DEPDIR)/HighFreqTerms.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/HighFreqTerms.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/HighFreqTerms.cpp' object='HighFreqTerms.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/HighFreqTerms.Po' tmpdepfile='$(DEPDIR)/HighFreqTerms.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o HighFreqTerms.obj `if test -f 'test/HighFreqTerms.cpp'; then $(CYGPATH_W) 'test/HighFreqTerms.cpp'; else $(CYGPATH_W) '$(srcdir)/test/HighFreqTerms.cpp'; fi`

HighFreqTerms.lo: test/HighFreqTerms.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT HighFreqTerms.lo -MD -MP -MF "$(DEPDIR)/HighFreqTerms.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o HighFreqTerms.lo `test -f 'test/HighFreqTerms.cpp' || echo '$(srcdir)/'`test/HighFreqTerms.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/HighFreqTerms.Tpo" "$(DEPDIR)/HighFreqTerms.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/HighFreqTerms.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/HighFreqTerms.cpp' object='HighFreqTerms.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/HighFreqTerms.Plo' tmpdepfile='$(DEPDIR)/HighFreqTerms.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o HighFreqTerms.lo `test -f 'test/HighFreqTerms.cpp' || echo '$(srcdir)/'`test/HighFreqTerms.cpp

SearchTest.o: test/SearchTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SearchTest.o -MD -MP -MF "$(DEPDIR)/SearchTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o SearchTest.o `test -f 'test/SearchTest.cpp' || echo '$(srcdir)/'`test/SearchTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/SearchTest.Tpo" "$(DEPDIR)/SearchTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/SearchTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/SearchTest.cpp' object='SearchTest.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/SearchTest.Po' tmpdepfile='$(DEPDIR)/SearchTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SearchTest.o `test -f 'test/SearchTest.cpp' || echo '$(srcdir)/'`test/SearchTest.cpp

SearchTest.obj: test/SearchTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SearchTest.obj -MD -MP -MF "$(DEPDIR)/SearchTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o SearchTest.obj `if test -f 'test/SearchTest.cpp'; then $(CYGPATH_W) 'test/SearchTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/SearchTest.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/SearchTest.Tpo" "$(DEPDIR)/SearchTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/SearchTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/SearchTest.cpp' object='SearchTest.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/SearchTest.Po' tmpdepfile='$(DEPDIR)/SearchTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SearchTest.obj `if test -f 'test/SearchTest.cpp'; then $(CYGPATH_W) 'test/SearchTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/SearchTest.cpp'; fi`

SearchTest.lo: test/SearchTest.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SearchTest.lo -MD -MP -MF "$(DEPDIR)/SearchTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o SearchTest.lo `test -f 'test/SearchTest.cpp' || echo '$(srcdir)/'`test/SearchTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/SearchTest.Tpo" "$(DEPDIR)/SearchTest.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/SearchTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/SearchTest.cpp' object='SearchTest.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/SearchTest.Plo' tmpdepfile='$(DEPDIR)/SearchTest.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SearchTest.lo `test -f 'test/SearchTest.cpp' || echo '$(srcdir)/'`test/SearchTest.cpp

SearchTestForDuplicates.o: test/SearchTestForDuplicates.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SearchTestForDuplicates.o -MD -MP -MF "$(DEPDIR)/SearchTestForDuplicates.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o SearchTestForDuplicates.o `test -f 'test/SearchTestForDuplicates.cpp' || echo '$(srcdir)/'`test/SearchTestForDuplicates.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/SearchTestForDuplicates.Tpo" "$(DEPDIR)/SearchTestForDuplicates.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/SearchTestForDuplicates.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/SearchTestForDuplicates.cpp' object='SearchTestForDuplicates.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/SearchTestForDuplicates.Po' tmpdepfile='$(DEPDIR)/SearchTestForDuplicates.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SearchTestForDuplicates.o `test -f 'test/SearchTestForDuplicates.cpp' || echo '$(srcdir)/'`test/SearchTestForDuplicates.cpp

SearchTestForDuplicates.obj: test/SearchTestForDuplicates.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SearchTestForDuplicates.obj -MD -MP -MF "$(DEPDIR)/SearchTestForDuplicates.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o SearchTestForDuplicates.obj `if test -f 'test/SearchTestForDuplicates.cpp'; then $(CYGPATH_W) 'test/SearchTestForDuplicates.cpp'; else $(CYGPATH_W) '$(srcdir)/test/SearchTestForDuplicates.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/SearchTestForDuplicates.Tpo" "$(DEPDIR)/SearchTestForDuplicates.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/SearchTestForDuplicates.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/SearchTestForDuplicates.cpp' object='SearchTestForDuplicates.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/SearchTestForDuplicates.Po' tmpdepfile='$(DEPDIR)/SearchTestForDuplicates.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SearchTestForDuplicates.obj `if test -f 'test/SearchTestForDuplicates.cpp'; then $(CYGPATH_W) 'test/SearchTestForDuplicates.cpp'; else $(CYGPATH_W) '$(srcdir)/test/SearchTestForDuplicates.cpp'; fi`

SearchTestForDuplicates.lo: test/SearchTestForDuplicates.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SearchTestForDuplicates.lo -MD -MP -MF "$(DEPDIR)/SearchTestForDuplicates.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o SearchTestForDuplicates.lo `test -f 'test/SearchTestForDuplicates.cpp' || echo '$(srcdir)/'`test/SearchTestForDuplicates.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/SearchTestForDuplicates.Tpo" "$(DEPDIR)/SearchTestForDuplicates.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/SearchTestForDuplicates.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/SearchTestForDuplicates.cpp' object='SearchTestForDuplicates.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/SearchTestForDuplicates.Plo' tmpdepfile='$(DEPDIR)/SearchTestForDuplicates.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SearchTestForDuplicates.lo `test -f 'test/SearchTestForDuplicates.cpp' || echo '$(srcdir)/'`test/SearchTestForDuplicates.cpp

StoreTest.o: test/StoreTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT StoreTest.o -MD -MP -MF "$(DEPDIR)/StoreTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o StoreTest.o `test -f 'test/StoreTest.cpp' || echo '$(srcdir)/'`test/StoreTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/StoreTest.Tpo" "$(DEPDIR)/StoreTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/StoreTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/StoreTest.cpp' object='StoreTest.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/StoreTest.Po' tmpdepfile='$(DEPDIR)/StoreTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o StoreTest.o `test -f 'test/StoreTest.cpp' || echo '$(srcdir)/'`test/StoreTest.cpp

StoreTest.obj: test/StoreTest.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT StoreTest.obj -MD -MP -MF "$(DEPDIR)/StoreTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o StoreTest.obj `if test -f 'test/StoreTest.cpp'; then $(CYGPATH_W) 'test/StoreTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/StoreTest.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/StoreTest.Tpo" "$(DEPDIR)/StoreTest.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/StoreTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/StoreTest.cpp' object='StoreTest.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/StoreTest.Po' tmpdepfile='$(DEPDIR)/StoreTest.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o StoreTest.obj `if test -f 'test/StoreTest.cpp'; then $(CYGPATH_W) 'test/StoreTest.cpp'; else $(CYGPATH_W) '$(srcdir)/test/StoreTest.cpp'; fi`

StoreTest.lo: test/StoreTest.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT StoreTest.lo -MD -MP -MF "$(DEPDIR)/StoreTest.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o StoreTest.lo `test -f 'test/StoreTest.cpp' || echo '$(srcdir)/'`test/StoreTest.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/StoreTest.Tpo" "$(DEPDIR)/StoreTest.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/StoreTest.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/StoreTest.cpp' object='StoreTest.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/StoreTest.Plo' tmpdepfile='$(DEPDIR)/StoreTest.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o StoreTest.lo `test -f 'test/StoreTest.cpp' || echo '$(srcdir)/'`test/StoreTest.cpp

TestDateFilter.o: test/TestDateFilter.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestDateFilter.o -MD -MP -MF "$(DEPDIR)/TestDateFilter.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestDateFilter.o `test -f 'test/TestDateFilter.cpp' || echo '$(srcdir)/'`test/TestDateFilter.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestDateFilter.Tpo" "$(DEPDIR)/TestDateFilter.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestDateFilter.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestDateFilter.cpp' object='TestDateFilter.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestDateFilter.Po' tmpdepfile='$(DEPDIR)/TestDateFilter.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestDateFilter.o `test -f 'test/TestDateFilter.cpp' || echo '$(srcdir)/'`test/TestDateFilter.cpp

TestDateFilter.obj: test/TestDateFilter.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestDateFilter.obj -MD -MP -MF "$(DEPDIR)/TestDateFilter.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestDateFilter.obj `if test -f 'test/TestDateFilter.cpp'; then $(CYGPATH_W) 'test/TestDateFilter.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestDateFilter.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestDateFilter.Tpo" "$(DEPDIR)/TestDateFilter.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestDateFilter.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestDateFilter.cpp' object='TestDateFilter.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestDateFilter.Po' tmpdepfile='$(DEPDIR)/TestDateFilter.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestDateFilter.obj `if test -f 'test/TestDateFilter.cpp'; then $(CYGPATH_W) 'test/TestDateFilter.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestDateFilter.cpp'; fi`

TestDateFilter.lo: test/TestDateFilter.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestDateFilter.lo -MD -MP -MF "$(DEPDIR)/TestDateFilter.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestDateFilter.lo `test -f 'test/TestDateFilter.cpp' || echo '$(srcdir)/'`test/TestDateFilter.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestDateFilter.Tpo" "$(DEPDIR)/TestDateFilter.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestDateFilter.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestDateFilter.cpp' object='TestDateFilter.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestDateFilter.Plo' tmpdepfile='$(DEPDIR)/TestDateFilter.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestDateFilter.lo `test -f 'test/TestDateFilter.cpp' || echo '$(srcdir)/'`test/TestDateFilter.cpp

TestPriorityQueue.o: test/TestPriorityQueue.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestPriorityQueue.o -MD -MP -MF "$(DEPDIR)/TestPriorityQueue.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestPriorityQueue.o `test -f 'test/TestPriorityQueue.cpp' || echo '$(srcdir)/'`test/TestPriorityQueue.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestPriorityQueue.Tpo" "$(DEPDIR)/TestPriorityQueue.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestPriorityQueue.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestPriorityQueue.cpp' object='TestPriorityQueue.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestPriorityQueue.Po' tmpdepfile='$(DEPDIR)/TestPriorityQueue.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestPriorityQueue.o `test -f 'test/TestPriorityQueue.cpp' || echo '$(srcdir)/'`test/TestPriorityQueue.cpp

TestPriorityQueue.obj: test/TestPriorityQueue.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestPriorityQueue.obj -MD -MP -MF "$(DEPDIR)/TestPriorityQueue.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestPriorityQueue.obj `if test -f 'test/TestPriorityQueue.cpp'; then $(CYGPATH_W) 'test/TestPriorityQueue.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestPriorityQueue.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestPriorityQueue.Tpo" "$(DEPDIR)/TestPriorityQueue.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestPriorityQueue.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestPriorityQueue.cpp' object='TestPriorityQueue.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestPriorityQueue.Po' tmpdepfile='$(DEPDIR)/TestPriorityQueue.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestPriorityQueue.obj `if test -f 'test/TestPriorityQueue.cpp'; then $(CYGPATH_W) 'test/TestPriorityQueue.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestPriorityQueue.cpp'; fi`

TestPriorityQueue.lo: test/TestPriorityQueue.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestPriorityQueue.lo -MD -MP -MF "$(DEPDIR)/TestPriorityQueue.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestPriorityQueue.lo `test -f 'test/TestPriorityQueue.cpp' || echo '$(srcdir)/'`test/TestPriorityQueue.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestPriorityQueue.Tpo" "$(DEPDIR)/TestPriorityQueue.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestPriorityQueue.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestPriorityQueue.cpp' object='TestPriorityQueue.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestPriorityQueue.Plo' tmpdepfile='$(DEPDIR)/TestPriorityQueue.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestPriorityQueue.lo `test -f 'test/TestPriorityQueue.cpp' || echo '$(srcdir)/'`test/TestPriorityQueue.cpp

TestQueryParser.o: test/TestQueryParser.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestQueryParser.o -MD -MP -MF "$(DEPDIR)/TestQueryParser.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestQueryParser.o `test -f 'test/TestQueryParser.cpp' || echo '$(srcdir)/'`test/TestQueryParser.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestQueryParser.Tpo" "$(DEPDIR)/TestQueryParser.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestQueryParser.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestQueryParser.cpp' object='TestQueryParser.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestQueryParser.Po' tmpdepfile='$(DEPDIR)/TestQueryParser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestQueryParser.o `test -f 'test/TestQueryParser.cpp' || echo '$(srcdir)/'`test/TestQueryParser.cpp

TestQueryParser.obj: test/TestQueryParser.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestQueryParser.obj -MD -MP -MF "$(DEPDIR)/TestQueryParser.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestQueryParser.obj `if test -f 'test/TestQueryParser.cpp'; then $(CYGPATH_W) 'test/TestQueryParser.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestQueryParser.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestQueryParser.Tpo" "$(DEPDIR)/TestQueryParser.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestQueryParser.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestQueryParser.cpp' object='TestQueryParser.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestQueryParser.Po' tmpdepfile='$(DEPDIR)/TestQueryParser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestQueryParser.obj `if test -f 'test/TestQueryParser.cpp'; then $(CYGPATH_W) 'test/TestQueryParser.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestQueryParser.cpp'; fi`

TestQueryParser.lo: test/TestQueryParser.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestQueryParser.lo -MD -MP -MF "$(DEPDIR)/TestQueryParser.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestQueryParser.lo `test -f 'test/TestQueryParser.cpp' || echo '$(srcdir)/'`test/TestQueryParser.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestQueryParser.Tpo" "$(DEPDIR)/TestQueryParser.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestQueryParser.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestQueryParser.cpp' object='TestQueryParser.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestQueryParser.Plo' tmpdepfile='$(DEPDIR)/TestQueryParser.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestQueryParser.lo `test -f 'test/TestQueryParser.cpp' || echo '$(srcdir)/'`test/TestQueryParser.cpp

TestWildcard.o: test/TestWildcard.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestWildcard.o -MD -MP -MF "$(DEPDIR)/TestWildcard.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestWildcard.o `test -f 'test/TestWildcard.cpp' || echo '$(srcdir)/'`test/TestWildcard.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestWildcard.Tpo" "$(DEPDIR)/TestWildcard.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestWildcard.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestWildcard.cpp' object='TestWildcard.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestWildcard.Po' tmpdepfile='$(DEPDIR)/TestWildcard.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestWildcard.o `test -f 'test/TestWildcard.cpp' || echo '$(srcdir)/'`test/TestWildcard.cpp

TestWildcard.obj: test/TestWildcard.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestWildcard.obj -MD -MP -MF "$(DEPDIR)/TestWildcard.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestWildcard.obj `if test -f 'test/TestWildcard.cpp'; then $(CYGPATH_W) 'test/TestWildcard.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestWildcard.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestWildcard.Tpo" "$(DEPDIR)/TestWildcard.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestWildcard.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestWildcard.cpp' object='TestWildcard.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestWildcard.Po' tmpdepfile='$(DEPDIR)/TestWildcard.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestWildcard.obj `if test -f 'test/TestWildcard.cpp'; then $(CYGPATH_W) 'test/TestWildcard.cpp'; else $(CYGPATH_W) '$(srcdir)/test/TestWildcard.cpp'; fi`

TestWildcard.lo: test/TestWildcard.cpp
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TestWildcard.lo -MD -MP -MF "$(DEPDIR)/TestWildcard.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o TestWildcard.lo `test -f 'test/TestWildcard.cpp' || echo '$(srcdir)/'`test/TestWildcard.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/TestWildcard.Tpo" "$(DEPDIR)/TestWildcard.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/TestWildcard.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='test/TestWildcard.cpp' object='TestWildcard.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/TestWildcard.Plo' tmpdepfile='$(DEPDIR)/TestWildcard.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TestWildcard.lo `test -f 'test/TestWildcard.cpp' || echo '$(srcdir)/'`test/TestWildcard.cpp

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(bindir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
